\lecture{09.11.21 12:15}{}
\file{05_OpTh_v2.pdf}
\page{31}

\begin{definition}\index{finite rank operator}\index{rank}
    $T\in \mathcal{B}(\mathcal{H})$ is a \underline{finite rank operator} iff. $\range{T}$ is finite dimensional.\newline
    The \underline{rank of an operator} is defined as $\rank{T} = \dim{\range{T}}$.
\end{definition}

\begin{remark*}\

    \begin{enumerate}[label = \roman*)]
        \item The canonical form of a finite rank operator is
        \begin{equation*}
            Tu = \sum_{k=1}^N \inner{v_k}{u}w_k
        \end{equation*}
        where $\set{v_k}, \set{w_k}\subset\mathcal{H}, N = \rank{\mathcal{H}}$.
        Clearly any operator if this form is of finite rank.\newline
        Moreover, w.o.l.o.g. we have 
        \begin{equation*}
            Tu = \sum_{k=1}^N \lambda_k\inner{v_k}{u}w_k
        \end{equation*}
        where $\set{v_k}, \set{w_k}$ ONB of $\mathcal{H}$ and $\lambda_k\in\complexes\forall k$.
        \item $T$ finite rank $\implies T^*$ finite rank.
        \item $\mathcal{F}(\mathcal{H}) =\set{\text{finite rank operators on }\mathcal{H}}$ forms a two-sided ideal in $\mathcal{B}(\mathcal{H})$:
        $TS$ and $ST$ are both in $\mathcal{F}(\mathcal{H}) \forall T\in \mathcal{B}(\mathcal{H}), S\in \mathcal{F}(\mathcal{H})$
    \end{enumerate}
\end{remark*}

\page{32}

\begin{definition}\index{compact operator}
    $T\in \mathcal{B}(\mathcal{H})$ is \underline{compact} iff. there is a sequence 
    $\set{T_n}\subset \mathcal{F}(\mathcal{H})$ which uniformly converges to $T$ ($\opnorm{T-T_n}\to0$).\newline
    The space of compact operators $\mathcal{K}(\mathcal{H})\coloneqq\set{T\colon \mathcal{H}\to\mathcal{H},T\text{ compact}}$
    is the closure of $\mathcal{F}(\mathcal{H})$ in the operator norm topology.
\end{definition}

\newpage

\begin{proposition}\
    
    \begin{enumerate}[label = \roman*)]
        \item $T$ compact $\iff T^*$ compact.
        \item $\mathcal{K}(\mathcal{H})$ is a two-sided ideal in $\mathcal{B}(\mathcal{H})$,
        i.e. $TS,ST\in \mathcal{K}(\mathcal{H})\forall T\in \mathcal{K}(\mathcal{H}), S\in \mathcal{B}(\mathcal{H})$
        \item\page{33} $\mathcal{K}(\mathcal{H})$ is closed w.r.t. the $\opnorm{\cdot}$-topology.
        \item Let $\set{v_n}\subset\mathcal{H}$, $v_n\to v$ weakly, then $\set{Tv_n} \to Tv$ strongly for any $T\in \mathcal{K}(\mathcal{H})$
        \item Let $\set{S_n}\subset\mathcal{B}(\mathcal{H}), S_n\to S\in \mathcal{B}(\mathcal{H})$ strongly,
        then $\opnorm{S_nT - ST} \to 0$ and $\opnorm{TS_n^* - TS^*}\to 0 \forall T\in \mathcal{K}(\mathcal{H})$ 
    \end{enumerate}
\end{proposition}

\page{35}

\begin{definition}\index{Hilbert-Schmitt norm}
    \begin{equation*}
        \hsnorm{T} \coloneqq\left(\sum_k\norm{Te_k}^2\right)^{\frac{1}{2}}
    \end{equation*}
    for $T\in \mathcal{B}(\mathcal{H})$ and $\set{e_k}$ ONB of $\mathcal{H}$.
    This is called the \underline{``Hilbert-Schmitt norm''}.
    The operators in the vector space $\mathcal{B}_2(\mathcal{H}) \coloneqq \set{T\in \mathcal{B}(\mathcal{H})}{\hsnorm{T}<\infty}$
    are called ``Hilbert-Schmitt operators'', and only on those it is a norm.
    Observe: Te definition is independent of the choice of ONB and $\hsnorm{T} = \hsnorm{T^*}$.
\end{definition}

\page{36}

\begin{proposition}\

    \begin{enumerate}[label = \roman*)]
        \item $T\in \mathcal{B}_2(\mathcal{H}) \implies T^* \in \mathcal{B}_2(\mathcal{H})$
        \item $\mathcal{B}_2(\mathcal{H})\subset \mathcal{K}(\mathcal{H})$
        \item $\mathcal{B}_2(\mathcal{H})$ is a two-sided ideal in $\mathcal{B}(\mathcal{H})$
    \end{enumerate}
\end{proposition}